# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: saml.html
onlinehelp.doc=saml.html
#EN: SAML
iplanet-am-saml-service-description=SAML
#EN: Site ID and Site Issuer Name
a101=\u7db2\u7ad9 ID \u548c\u7db2\u7ad9\u767c\u884c\u8005\u540d\u7a31
#EN: Sign SAML Request
a103=\u7c3d\u540d SAML \u8acb\u6c42
#EN: Sign SAML Response
a104=\u7c3d\u540d SAML \u56de\u61c9
#EN: Sign SAML Assertion
a105=\u7c3d\u540d SAML \u5047\u8a2d
#EN: SAML Artifact Name
a106=SAML \u7455\u75b5\u540d\u7a31
#EN: Target Specifier
a107=\u76ee\u6a19\u6307\u5b9a\u7b26\u865f
#EN: Artifact Timeout
a108=\u5f71\u50cf\u7455\u75b5\u903e\u6642
#EN: In seconds.
a108.help=\u4ee5\u79d2\u70ba\u55ae\u4f4d\u3002
#EN: Assertion Skew Factor for notBefore Time
a109=notBefore \u6642\u9593\u7684\u5047\u8a2d\u504f\u659c\u56e0\u7d20
#EN: In seconds.
a109.help=\u4ee5\u79d2\u70ba\u55ae\u4f4d\u3002
#EN: Assertion Timeout
a110=\u5047\u8a2d\u903e\u6642
#EN: In seconds.
a110.help=\u4ee5\u79d2\u70ba\u55ae\u4f4d\u3002
#EN: Trusted Partner Sites
a120=\u53ef\u4fe1\u4efb\u7684\u5408\u4f5c\u5925\u4f34\u7db2\u7ad9
#EN: POST to Target URLs
a121=\u767c\u4f48\u81f3\u76ee\u6a19 URL
#EN: SAML User
a130=SAML \u4f7f\u7528\u8005
#EN: SAML User Password
a131=SAML \u4f7f\u7528\u8005\u5bc6\u78bc
#EN: Invalid Request: sending response to
invalidRequestLogMessage=\u8acb\u6c42\u7121\u6548\uff1a\u50b3\u9001\u56de\u61c9\u81f3
#EN: sending response to
responseLogMessage=\u50b3\u9001\u56de\u61c9\u81f3
#EN: Request from IP Address
requestLogMessage=\u4f86\u81ea IP \u4f4d\u5740\u7684\u8acb\u6c42
#EN: Parsing error.
parseError=\u5256\u6790\u932f\u8aa4\u3002
#EN: Parser error.
parserError=\u5256\u6790\u5668\u932f\u8aa4\u3002
#EN: Null input.
nullInput=\u7a7a\u8f38\u5165
#EN: Wrong input.
wrongInput=\u8f38\u5165\u932f\u8aa4\u3002
#EN: Missing attribute.
missingAttribute=\u907a\u6f0f\u5c6c\u6027\u3002
#EN: Should contain exactly one element.
oneElement=\u61c9\u8a72\u50c5\u5305\u542b\u4e00\u500b\u5143\u7d20\u3002
#EN: Request version is too high.
requestVersionTooHigh=\u8acb\u6c42\u7248\u672c\u904e\u9ad8\u3002
#EN: Request version is too low.
requestVersionTooLow=\u8acb\u6c42\u7248\u672c\u904e\u4f4e\u3002
#EN: Assertion version is too high.
assertionVersionTooHigh=\u5047\u8a2d\u7248\u672c\u904e\u9ad8\u3002
#EN: Assertion version is too low.
assertionVersionTooLow=\u5047\u8a2d\u7248\u672c\u904e\u4f4e\u3002
#EN: This type of query is not supported.
queryNotSupported=\u4e0d\u652f\u63f4\u6b64\u985e\u67e5\u8a62\u3002
#EN: Element is empty.
emptyElement=\u5143\u7d20\u70ba\u7a7a\u3002
#EN: More than allowed number of elements are included.
moreElement=\u5305\u62ec\u7684\u5143\u7d20\u500b\u6578\u8d85\u904e\u5141\u8a31\u6578\u503c\u3002
#EN: Wrong attribute value.
wrongAttrValue=\u5c6c\u6027\u503c\u932f\u8aa4\u3002
#EN: Response version is too high.
responseVersionTooHigh=\u56de\u61c9\u7248\u672c\u904e\u9ad8\u3002
#EN: Response version is too low.
responseVersionTooLow=\u56de\u61c9\u7248\u672c\u904e\u4f4e\u3002
#EN: Couldn't create AssertionArtifact.
errorCreateArtifact=\u7121\u6cd5\u5efa\u7acb AssertionArtifact\u3002
#EN: Couldn't create Assertion.
errorCreateAssertion=\u7121\u6cd5\u5efa\u7acb\u5047\u8a2d\u3002
#EN: Couldn't find a destID matching input artifact.
noDestIDMatchingArtifact=\u627e\u4e0d\u5230\u7b26\u5408\u8f38\u5165\u5f71\u50cf\u7455\u75b5\u7684 destID\u3002
#EN: The destination ID doesn't match.
destIDNotMatch=\u76ee\u6a19 ID \u4e0d\u76f8\u7b26\u3002
#EN: The assertion's time is not valid.
assertionTimeNotValid=\u5047\u8a2d\u7684\u6642\u9593\u7121\u6548\u3002
#EN: Missing SubjectConfirmation element.
missingSubjectConfirmation=\u907a\u6f0f SubjectConfirmation \u5143\u7d20\u3002
#EN: Missing ConfirmationMethod element.
missingConfirmationMethod=\u907a\u6f0f ConfirmationMethod \u5143\u7d20\u3002
#EN: Wrong ConfirmationMethod value.
wrongConfirmationMethodValue=ConfirmationMethod \u503c\u932f\u8aa4\u3002
#EN: Missing SubjectConfirmationData element.
missingSubjectConfirmationData=\u907a\u6f0f\u4e3b\u65e8\u78ba\u8a8d\u8cc7\u6599\u5143\u7d20\u3002
#EN: Wrong SubjectConfirmationData.
wrongSubjectConfirmationData=\u4e3b\u65e8\u78ba\u8a8d\u8cc7\u6599\u932f\u8aa4\u3002
#EN: Wrong NameIdentifier.
wrongNameIdentifier=\u540d\u7a31\u8b58\u5225\u78bc\u932f\u8aa4\u3002
#EN: Couldn't verify the subject.
cannotVerifySubject=\u7121\u6cd5\u78ba\u8a8d\u4e3b\u65e8\u3002
#EN: Couldn't map the subject to a local user.
cannotMapSubject=\u7121\u6cd5\u5c07\u4e3b\u65e8\u5c0d\u6620\u81f3\u672c\u6a5f\u4f7f\u7528\u8005\u3002
#EN: Couldn't find an assertion matching the AuthenticationMethod in the query.
authenticationMethodInQueryNotMatch=\u5728\u67e5\u8a62\u4e2d\u627e\u4e0d\u5230\u7b26\u5408\u8a8d\u8b49\u65b9\u6cd5\u7684\u5047\u8a2d\u3002
#EN: Missing NameIdentifier element.
missingNameIdentifier=\u907a\u6f0f\u540d\u7a31\u8b58\u5225\u78bc\u5143\u7d20\u3002
#EN: Missing Subject.
missingSubject=\u4e3b\u65e8\u907a\u6f0f\u3002
#EN: Couldn't generate random ID.
errorGenerateID=\u7121\u6cd5\u7522\u751f\u96a8\u6a5f ID\u3002
#EN: Input has invalid element.
invalidElement=\u8f38\u5165\u4e2d\u6709\u7121\u6548\u5143\u7d20\u3002
#EN: Input has invalid attribute.
invalidAttribute=\u8f38\u5165\u4e2d\u6709\u7121\u6548\u5c6c\u6027\u3002
#EN: The attribute value is empty or null.
missingAttributeValue=\u5c6c\u6027\u503c\u70ba\u7a7a\u3002
#EN: AdviceElement is not supported.
adviceElementNotSupported=\u4e0d\u652f\u63f4\u901a\u77e5\u5143\u7d20\u3002
#EN: Failed to remove an object from the list.
removeListError=\u7121\u6cd5\u5f9e\u6e05\u55ae\u4e2d\u79fb\u9664\u7269\u4ef6\u3002
#EN: Failed to add an object to the list.
addListError=\u7121\u6cd5\u5411\u6e05\u55ae\u4e2d\u589e\u52a0\u7269\u4ef6\u3002
#EN: Failed to remove an object from the set.
removeSetError=\u7121\u6cd5\u5f9e\u96c6\u4e2d\u79fb\u9664\u7269\u4ef6\u3002
#EN: Failed to add an object to the set.
addSetError=\u7121\u6cd5\u5411\u96c6\u4e2d\u65b0\u589e\u7269\u4ef6\u3002
#EN: The action is invalid in its specified namespace.
invalidAction=\u6b64\u52d5\u4f5c\u5728\u5176\u7279\u5b9a\u7684\u540d\u7a31\u7a7a\u9593\u4e2d\u7121\u6548\u3002
#EN: No elements found.
noElement=\u627e\u4e0d\u5230\u5143\u7d20\u3002
#EN: Element is missing.
missingElement=\u5143\u7d20\u907a\u6f0f\u3002
#EN: Condition not supported.
unsupportedCondition=\u4e0d\u652f\u63f4\u7684\u689d\u4ef6\u3002
#EN: Element not supported.
unsupportedElement=\u4e0d\u652f\u63f4\u7684\u5143\u7d20\u3002
#EN: Wrong number of attributes passed.
wrongNumberAttributes=\u50b3\u9001\u7684\u5c6c\u6027\u6578\u91cf\u932f\u8aa4\u3002
#EN: Invalid integer encountered.
invalidNumber=\u9047\u5230\u7121\u6548\u7684\u6574\u6578\u3002
#EN: Message does not have body.
missingBody=\u8a0a\u606f\u6c92\u6709\u5167\u6587\u3002
#EN: Message body  does not have request.
missingRequest=\u8a0a\u606f\u5167\u6587\u6c92\u6709\u8acb\u6c42\u3002
#EN: Supported statements are not present in the RespondWith element.
unsupportedStatement=RespondWith \u5143\u7d20\u4e2d\u6c92\u6709\u652f\u63f4\u7684\u6558\u8ff0\u3002
#EN: Could not locate a matching assertion.
noMatchingAssertion=\u627e\u4e0d\u5230\u76f8\u7b26\u7684\u5047\u8a2d\u3002
#EN: Number of matching assertions is not same as the number of artifacts in the Query.
unequalMatch=\u7b26\u5408\u7684\u5047\u8a2d\u6578\u91cf\u8207\u67e5\u8a62\u4e2d\u7684\u5f71\u50cf\u7455\u75b5\u6578\u91cf\u4e0d\u540c\u3002
#EN: Cannot process this request due to a fatal error on the server side.
cannotProcessRequest=\u56e0\u70ba\u4f3a\u670d\u5668\u7aef\u7684\u56b4\u91cd\u932f\u8aa4\uff0c\u6240\u4ee5\u7121\u6cd5\u8655\u7406\u6b64\u8acb\u6c42\u3002
#EN: The response to the request received cannot be built due to a fatal error on server side.
cannotBuildResponse=\u56e0\u70ba\u4f3a\u670d\u5668\u7aef\u7684\u56b4\u91cd\u932f\u8aa4\uff0c\u6240\u4ee5\u7121\u6cd5\u5c0d\u6536\u5230\u7684\u8981\u6c42\u5efa\u7acb\u56de\u61c9\u3002
#EN: Local name of the SOAPElement in  the SOAPMessage passed seems to be missing.
localNameMissing=\u5df2\u50b3\u9001 SOAPMessage \u4e2d\u53ef\u80fd\u907a\u6f0f SSOAPElement \u7684\u672c\u6a5f\u540d\u7a31\u3002
#EN: Envelope is not formed correctly or is missing.
envelopeInvalid=\u9644\u52a0\u8a0a\u606f\u683c\u5f0f\u4e0d\u6b63\u78ba\u6216\u907a\u6f0f\u3002
#EN: An internal error is preventing the SOAP receiver from verifying the identity of the sender.
cannotVerifyIdentity=\u5167\u90e8\u932f\u8aa4\u6703\u4f7f SOAP \u7684\u63a5\u6536\u8005\u7121\u6cd5\u9a57\u8b49\u5bc4\u4ef6\u8005\u7684\u8eab\u4efd\u3002
# message for SAMLGenSourceID:
#EN: java SAMLGenSourceID <identificationURL>
genSourceIDUsage=java SAMLGenSourceID <identificationURL>
#EN: Could not generate the source ID.
nullSourceID=\u7121\u6cd5\u7522\u751f\u6e90 ID\u3002
#EN: Wrong SourceID length.
wrongSourceIDLength=SourceID \u9577\u5ea6\u932f\u8aa4\u3002
#EN: Wrong date format.
wrongDateFormat=\u65e5\u671f\u683c\u5f0f\u932f\u8aa4\u3002
#EN: Assertion does  not have any statements in it.
missingStatement=\u5047\u8a2d\u4e2d\u6c92\u6709\u63cf\u8ff0\u3002
#EN: Assertion does not meet the RespondWith criteria in the received Request.
mismatchRespondWith=\u5047\u8a2d\u4e0d\u7b26\u5408\u6536\u5230\u8acb\u6c42\u4e2d\u7684 RespondWith \u6a19\u6e96\u3002
#EN: Invalid sourceID found in the artifact(s) sent in the query.
mismatchSourceID=\u5728\u67e5\u8a62\u4e2d\u50b3\u9001\u7684\u5f71\u50cf\u7455\u75b5\u4e2d\u6240\u627e\u5230\u7684\u6e90 ID \u7121\u6548\u3002
#EN: Matching assertions found are not meant for this requestor.
mismatchDest=\u627e\u5230\u7684\u76f8\u7b26\u5047\u8a2d\u4e0d\u9069\u7528\u65bc\u8a72\u8acb\u6c42\u8005\u3002
#EN: Failed to get the host name of the target URL.
missingTargetHost=\u7121\u6cd5\u53d6\u5f97\u76ee\u6a19 URL \u7684\u4e3b\u6a5f\u540d\u7a31\u3002
#EN: SSOToken is null.
nullSSOToken=SSOToken \u70ba\u7a7a\u3002
#EN: SSOToken is invalid.
invalidSSOToken=SSOToken \u7121\u6548\u3002
#EN: Wrong authentication type.
wrongAuthType=\u8a8d\u8b49\u985e\u578b\u932f\u8aa4\u3002
#EN: Wrong configuration for basic authentication.
wrongConfigBasicAuth=\u57fa\u672c\u8a8d\u8b49\u914d\u7f6e\u932f\u8aa4\u3002
#EN: Illegal format for SOAP Receiver URL.
illegalFormatSOAPUrl=SOAP \u6536\u4ef6\u8005 URL \u683c\u5f0f\u975e\u6cd5\u3002
#EN: Different source ID contained in multiple artifacts.
sourceidDifferent=\u591a\u500b\u8f14\u4ef6\u4e2d\u5305\u542b\u4e0d\u540c\u7684\u6e90 ID\u3002
#EN: Failed to construct AssertionArtifact.
assertionArtifactError=\u7121\u6cd5\u5efa\u69cb AssertionArtifact\u3002
#EN: Failed to locate SOAP Receiver Url using source ID.
failedLocateSOAPUrl=\u7121\u6cd5\u4f7f\u7528\u6e90 ID \u627e\u5230 SOAP \u6536\u4ef6\u8005 URL\u3002
#EN: Wrong configuration of partner's URL.
wrongConfigPartnerUrl=\u5408\u4f5c\u5925\u4f34\u7684 URL \u914d\u7f6e\u932f\u8aa4\u3002
#EN: Failed to create URLEndpoint.
failedCreateURLEndpoint=\u7121\u6cd5\u5efa\u7acb URLEndpoint\u3002
#EN: There is no reply from SAML SOAP Receiver.
noReplyfromSOAPReceiver=\u6c92\u6709 SAML SOAP \u6536\u4ef6\u8005\u7684\u56de\u8986\u3002
#EN: SOAPEnv tag is missing.
missingSOAPEnvTag=SOAEnv \u6a19\u8a18\u907a\u6f0f\u3002
#EN: SOAPEnv tag is wrong.
wrongSOAPEnvTag=SOAPEnv \u6a19\u8a18\u932f\u8aa4\u3002
#EN: SOAPBody is missing.
missingSOAPBody=SOAPBody \u907a\u6f0f\u3002
#EN: Missing the child tag name.
missingChildTagName=\u5b50\u6a19\u8a18\u540d\u7a31\u907a\u6f0f\u3002
#EN: SOAP body does not contain either SOAP Fault or SAML Response.
wrongSOAPBody=SOAP \u5167\u6587\u4e0d\u5305\u542b SOAP \u6545\u969c\u6216 SAML \u56de\u61c9\u3002
#EN: Wrong SOAP Element inside SOAP Envelope.
wrongSOAPElement=SOAP \u8a0a\u606f\u5c01\u5167\u90e8 SOAP \u5143\u7d20\u932f\u8aa4\u3002
#EN: Missing SAML response in SOAP message.
noSAMLResponse=SOAP \u8a0a\u606f\u4e2d\u907a\u6f0f SAML \u56de\u61c9\u3002
#EN: Exception in getting SAML status code.
errorSAMLStatusCode=\u53d6\u5f97 SAML \u72c0\u614b\u4ee3\u78bc\u6642\u51fa\u73fe\u7570\u5e38\u3002
#EN: Assertions in SAML response not equal to artifacts in SAML request.
wrongNumberAssertions=SAML \u56de\u61c9\u4e2d\u7684\u5047\u8a2d\u8207 SAML \u8acb\u6c42\u4e2d\u7684\u5f71\u50cf\u7455\u75b5\u4e0d\u76f8\u7b49\u3002
#EN: Unknown host exception thrown in AssertionHandler.
unknownHost=\u62cb\u68c4\u81f3 AssertionHandler \u4e2d\u7684\u672a\u77e5\u4e3b\u6a5f\u7570\u5e38\u3002
#EN: No statement contained in SAML assertion.
noStatement=SAML \u5047\u8a2d\u4e2d\u4e0d\u5305\u542b\u63cf\u8ff0\u3002
#EN: Subject confirmation data is null.
nullSubjectConfirmationData=\u4e3b\u65e8\u78ba\u8a8d\u8cc7\u6599\u70ba\u7a7a\u3002
#EN: Subject confirmation method is null.
nullsubjectConfirmationMethod=\u4e3b\u65e8\u78ba\u8a8d\u65b9\u6cd5\u70ba\u7a7a\u3002
#EN: Returned assertions mismatch the requested artifacts.
misMatchAssertion=\u50b3\u56de\u7684\u5047\u8a2d\u4e0d\u7b26\u5408\u8acb\u6c42\u7684\u5f71\u50cf\u7455\u75b5\u3002
#EN: Does not contain a valid SSO Assertion.
noSSOAssertion=\u4e0d\u5305\u542b\u6709\u6548\u7684 SSO \u5047\u8a2d\u3002
#EN: Target URL is
targetURL=\u76ee\u6a19 URL \u662f
#EN: Redirect to
redirectTo=\u91cd\u65b0\u5c0e\u5411\u81f3
#EN: Artifact in SOAP Request
artifactinSOAPRequest=SOAP \u8acb\u6c42\u4e2d\u7684\u5f71\u50cf\u7455\u75b5
#EN: SAML SOAPReceiver URL is
SOAPReceiverURL=SAML SOAPReceiver URL \u662f
#EN: Artifact
Artifact=\u5f71\u50cf\u7455\u75b5
#EN: Sending SOAP Message is
sendingSAMLRequest=\u50b3\u9001\u7684 SOAP \u8a0a\u606f\u662f
#EN: Replied SOAP Message is
repliedSOAPMessage=\u56de\u8986\u7684 SOAP \u8a0a\u606f\u662f
#EN: Access to target URL is granted.
accessGranted=\u5df2\u7d93\u6388\u6b0a\u5b58\u53d6\u76ee\u6a19 URL\u3002
#EN: The following target site is forbidden:
targetForbidden=\u4ee5\u4e0b\u76ee\u6a19\u7db2\u7ad9\u88ab\u7981\u6b62\uff1a
#EN: Failed in creating SOAP URLEndpoint.
failCreateURLEndpoint=\u7121\u6cd5\u5efa\u7acb SOAP URLEndpoint\u3002
#EN: No Assertion in SAML response.
noAssertioninResponse=SAML \u56de\u61c9\u4e2d\u6c92\u6709\u5047\u8a2d\u3002
#EN: URLNotFoundException
URLNotFoundException=URLNotFoundException
#EN: Illegal naming service name.
illegalNamingService=\u547d\u540d\u670d\u52d9\u540d\u7a31\u975e\u6cd5\u3002
#EN: The target site is missing from the URL.
missingTargetSite=\u76ee\u6a19\u7db2\u7ad9\u5f9e URL \u907a\u6f0f\u3002
#EN: The input parameter is null.
nullInputParameter=\u8f38\u5165\u53c3\u6578\u70ba\u7a7a\u3002
#EN: Received Request from an untrusted site IP Address:
untrustedSite=\u5f9e\u4e0d\u53ef\u4fe1\u7db2\u7ad9 IP \u4f4d\u5740\u6536\u5230\u7684\u8acb\u6c42\uff1a
#EN: There is a misconfiguration in the data.
misconfigurationError=\u8cc7\u6599\u4e2d\u6709\u932f\u8aa4\u914d\u7f6e\u3002
#EN: There was a fatal error forming the soap fault element.
soapFaultError=\u6709\u4e00\u500b\u56b4\u91cd\u932f\u8aa4\u5f62\u6210 SOAP \u6545\u969c\u5143\u7d20\u3002
#EN: Missing SOAP Message factory.
missingSOAPMessageFactory=\u907a\u6f0f SOAP \u8a0a\u606f\u5de5\u5ee0\u3002
#EN: Cannot determine the IP Address of the server in the SAMLUrl set up.
cannotDetermineIPAddress=\u7121\u6cd5\u78ba\u5b9a SAMLUrl \u8a2d\u5b9a\u4e2d\u4f3a\u670d\u5668\u7684 IP \u4f4d\u5740\u3002
#EN: SAMLUrl is missing in the configuration.
missingSAMLURL=\u5728\u914d\u7f6e\u4e2d\u907a\u6f0f SAMLUrl\u3002
#EN: Assertion created for the Artifact should only contain one target.
oneTarget=\u70ba\u5f71\u50cf\u7455\u75b5\u5efa\u7acb\u7684\u5047\u8a2d\u61c9\u8a72\u50c5\u5305\u542b\u4e00\u500b\u76ee\u6a19\u3002
#EN: Target is missing in the configuration.
missingTarget=\u5728\u914d\u7f6e\u4e2d\u907a\u6f0f\u76ee\u6a19\u3002
#EN: This Assertion is not created for this local host.
wrongAssertion=\u6b64\u5047\u8a2d\u4e26\u975e\u70ba\u8a72\u672c\u6a5f\u4e3b\u6a5f\u5efa\u7acb\u3002
#EN: Failed in AudienceRestrictionCondition.
failAudienceRestrictionCondition=AudienceRestrictionCondition \u5931\u6557\u3002
#EN: Assertion created.
assertionCreated=\u5047\u8a2d\u5df2\u5efa\u7acb\u3002
#EN: Assertion Artifact created.
assertionArtifactCreated=\u5047\u8a2d\u5f71\u50cf\u7455\u75b5\u5df2\u5efa\u7acb\u3002
#EN: for assertion
forAssertion=\u70ba\u5047\u8a2d
#EN: Assertion Artifact verified.
assertionArtifactVerified=\u5047\u8a2d\u5f71\u50cf\u7455\u75b5\u5df2\u6aa2\u9a57\u3002
#EN: Assertion Artifact removed.
assertionArtifactRemoved=\u5047\u8a2d\u5f71\u50cf\u7455\u75b5\u5df2\u79fb\u9664\u3002
#EN: Assertion removed.
assertionRemoved=\u5047\u8a2d\u5df2\u79fb\u9664\u3002
#EN: Couldn't encode the SAMLResponse.
errorEncodeResponse=\u7121\u6cd5\u7de8\u78bc SAMLResponse\u3002
#EN: Couldn't decode the SAMLResponse.
errorDecodeResponse=\u7121\u6cd5\u89e3\u78bc SAMLResponse\u3002
#EN: The SAMLResponse is missing from the HttpRequest.
missingSAMLResponse=HttpRequest \u4e2d\u907a\u6f0f SAMLResponse\u3002
#EN: Couldn't obtain the Response from the HttpRequest.
errorObtainResponse=\u7121\u6cd5\u5f9e HttpRequest \u4e2d\u5f97\u5230\u56de\u61c9\u3002
#EN: The Response is invalid.
invalidResponse=\u56de\u61c9\u7121\u6548\u3002
#EN: The Assertion is invalid.
invalidAssertion=\u5047\u8a2d\u7121\u6548\u3002
#EN: The SAML Response is
SAMLResponse=SAML \u56de\u61c9\u70ba
#EN: Authentication type and the protocol (based on SOAPUrl) do not match.
mismatchAuthTypeandProtocol=\u8a8d\u8b49\u985e\u578b\u8207\u901a\u8a0a\u5354\u5b9a (\u6839\u64da SOAPUrl) \u4e0d\u76f8\u7b26\u3002
#EN: SOAP exception occurs during creating SOAP message.
soapException=\u5efa\u7acb SOAP \u8a0a\u606f\u671f\u9593\u767c\u751f SOAP \u7570\u5e38\u3002
#EN: Parse exception occurs during creating SOAP message.
parseException=\u5efa\u7acb SOAP \u8a0a\u606f\u671f\u9593\u767c\u751f\u5256\u6790\u7570\u5e38\u3002
#EN: Exception occurs in ArtifactHandler.
exception=ArtifactHandler \u51fa\u73fe\u7570\u5e38\u3002
#EN: Couldn't sign the Response.
errorSigningResponse=\u7121\u6cd5\u7c3d\u540d\u56de\u61c9\u3002
#EN: The object is already signed.
alreadySigned=\u7269\u4ef6\u5df2\u7c3d\u540d\u3002
#EN: Couldn't verify the Response.
cannotVerifyResponse=\u7121\u6cd5\u6aa2\u9a57\u56de\u61c9\u3002
#EN: Couldn't verify the Request.
cannotVerifyRequest=\u7121\u6cd5\u6aa2\u9a57\u8acb\u6c42\u3002
#EN: Couldn't find this site's certificate alias name.
cannotFindCertAlias=\u627e\u4e0d\u5230\u8a72\u7db2\u7ad9\u7684\u8b49\u66f8\u5225\u540d\u540d\u7a31\u3002
#EN: The assertion's signature is not valid..
assertionSignatureNotValid=\u5047\u8a2d\u7684\u7c3d\u540d\u7121\u6548..
#EN: http://www.w3.org/2000/09/xmldsig#dsa-sha1
xmlsigalgorithm=http://www.w3.org/2000/09/xmldsig#dsa-sha1
#EN: http://www.w3.org/2001/10/xml-exc-c14n#
canonicalizationMethod=http://www.w3.org/2001/10/xml-exc-c14n#
#EN: http://www.w3.org/2001/10/xml-exc-c14n#
transformAlgorithm=http://www.w3.org/2001/10/xml-exc-c14n#
#EN: The key store is null.
nullkeystore=\u5bc6\u9470\u5132\u5b58\u70ba\u7a7a\u3002
#EN: The private key is null.
nullprivatekey=\u79c1\u6709\u5bc6\u9470\u70ba\u7a7a\u3002
#EN: Invalid XML Signature signing algorithm.
invalidalgorithm=\u7c3d\u540d\u6f14\u7b97\u6cd5\u7684 XML \u7c3d\u540d\u7121\u6548\u3002
#EN: Invalid XML Signature canonicalization method.
invalidCanonicalizationMethod=XML \u7c3d\u540d\u6a19\u6e96\u5316\u65b9\u6cd5\u7121\u6548\u3002
#EN: Invalid XML Signature transform algorithm.
invalidTransformAlgorithm=XML \u7c3d\u540d\u8b8a\u63db\u6f14\u7b97\u6cd5\u7121\u6548\u3002
#EN: com.sun.identity.saml.xmlsig.JKSKeyProvider
keyproviderimplclass=com.sun.identity.saml.xmlsig.JKSKeyProvider
#EN: com.sun.identity.saml.xmlsig.AMSignatureProvider
signatureproviderimplclass=com.sun.identity.saml.xmlsig.AMSignatureProvider
#EN: No privilege to perform the task.
noPrivilege=\u6c92\u6709\u57f7\u884c\u8a72\u5de5\u4f5c\u7684\u7279\u6b0a\u3002
#EN: Wrong format of status code.
wrongformatStatusCode=\u72c0\u614b\u4ee3\u78bc\u683c\u5f0f\u932f\u8aa4\u3002
#EN: Cannot create Artifact in SAMLAwareServlet.
createArtifactError=\u7121\u6cd5\u5efa\u7acb SAMLAwareServlet \u4e2d\u7684\u8f14\u4ef6\u3002
#EN: Failed to find user's account using the source id.
failedAccountMapping=\u7121\u6cd5\u4f7f\u7528\u6e90 ID \u627e\u5230\u4f7f\u7528\u8005\u5e33\u6236\u3002
#EN: Missing destID.
missingDestID=destID \u907a\u6f0f\u3002
#EN: PartnerURL list is empty.
emptyPartnerURLList=PartnerURL \u6e05\u55ae\u70ba\u7a7a\u767d\u3002
#EN: No AuthenticationStatement in SSO Assertion.
noAuthNStatement=SSO \u5047\u8a2d\u4e2d\u6c92\u6709 AuthenticationStatement\u3002
#EN: iPlanetAMUserService
userServiceNameList=iPlanetAMUserService
#EN: Partner URL map is null.
nullPartnerUrl=\u5408\u4f5c\u5925\u4f34 URL \u5c0d\u6620\u70ba\u7a7a\u3002
#EN: There is no trusted site specified in the SAML service management.
nullTrustedSite=SAML \u670d\u52d9\u7ba1\u7406\u4e2d\u672a\u6307\u5b9a\u53ef\u4fe1\u4efb\u7684\u7db2\u7ad9\u3002
#EN: Couldn't obtain site's AttributeMapper.
errorObtainAttributeMapper=\u7121\u6cd5\u5f97\u5230\u7db2\u7ad9\u7684\u5c6c\u6027\u5c0d\u6620\u5668\u3002
#EN: Couldn't obtain site's ActionMapper.
errorObtainActionMapper=\u7121\u6cd5\u5f97\u5230\u7db2\u7ad9\u7684\u52d5\u4f5c\u5c0d\u6620\u5668\u3002
#EN: Null authorization decisions.
nullAuthZDecision=\u7a7a\u6388\u6b0a\u6c7a\u5b9a\u3002
#EN: Certificate is not trusted.
untrustedCertificate=\u8b49\u66f8\u4e0d\u53ef\u4fe1\u4efb\u3002
#EN: destID is not in the Trusted Partner Sites.
destIDNotFound=\u76ee\u6a19 ID \u4e0d\u5728\u53ef\u4fe1\u8cf4\u5408\u4f5c\u5925\u4f34\u7db2\u7ad9\u4e2d\u3002
#EN: Failed in setLocalFlag method.
failSetLocalFlag=\u8a2d\u5b9a\u672c\u6a5f\u65d7\u6a19\u65b9\u6cd5\u5931\u6557\u3002
#EN: Instance map is null.
instancemapNull=\u5be6\u4f8b\u5c0d\u6620\u70ba\u7a7a\u3002
#EN: Cannot find Access Manager server instance based on the sourceid.
instanceNotFound=\u672a\u627e\u5230\u57fa\u65bc sourceid \u7684 Access Manager \u4f3a\u670d\u5668\u5be6\u4f8b\u3002
#EN: Cannot find server for remote SDK.
serverNotFound=\u627e\u4e0d\u5230\u9060\u7aef SDK \u7684\u4f3a\u670d\u5668\u3002
#EN: Unknown content length in HttpServletRequest.
unknownLength=HttpServletRequest \u4e2d\u7684\u672a\u77e5\u5167\u5bb9\u9577\u5ea6\u3002
#EN: Content length of the SOAP request is too long.
largeContentLength=SOAP \u8acb\u6c42\u7684\u5167\u5bb9\u904e\u9577\u3002
#EN: Invalid configuration.
invalidConfig=\u914d\u7f6e\u7121\u6548\u3002
#EN: Artifact is time-out.
artifactTimedOut=\u5f71\u50cf\u7455\u75b5\u903e\u6642\u3002
#EN: Assertion version is not supported. Supported versions are 1.0 and 1.1.
assertionVersionNotSupport=\u4e0d\u652f\u63f4\u5047\u8a2d\u7248\u672c\u3002\u652f\u63f4\u7684\u7248\u672c\u662f 1.0 \u548c 1.1\u3002
#EN: SAML protocol version is not supported. Supported versions are 1.0 and 1.1.
protocolVersionNotSupport=\u4e0d\u652f\u63f4 SAML \u5354\u5b9a\u7248\u672c\u3002\u652f\u63f4\u7684\u7248\u672c\u662f 1.0 \u548c 1.1\u3002
#EN: Value of this element is missing.
missingElementValue=\u8a72\u5143\u7d20\u7684\u503c\u907a\u6f0f\u3002
#EN: SubjectConfirmationMethod is null.
nullSubjectConfirmationMethod=SubjectConfirmationMethod \u70ba\u7a7a\u3002
#EN: Failed to get an instance of the message factory.
missingSoapMessageFactory=\u7121\u6cd5\u53d6\u5f97\u8a0a\u606f\u5de5\u5ee0\u7684\u5be6\u4f8b\u3002
#EN: Invalid ID attribute.
invalidIDAttribute=ID \u5c6c\u6027\u7121\u6548\u3002
#EN: Could not find KeyInfo element.
nullKeyInfo=\u627e\u4e0d\u5230 KeyInfo \u5143\u7d20\u3002
#EN: Failed to get public key.
errorObtainPK=\u7121\u6cd5\u53d6\u5f97\u516c\u958b\u5bc6\u9470\u3002
#EN: Failed to create SSO token.
failedCreateSSOToken=\u7121\u6cd5\u5efa\u7acb SSO \u8a18\u865f\u3002
